How to install liburiparser-doc on Debian Unstable (Sid)